{
  "id": 5618259,
  "name": "Robbins Music Corporation, appellant, v. Sepia Guild Players, Inc., defendant. Balaban and Katz Corporation, appellee",
  "name_abbreviation": "Robbins Music Corp. v. Sepia Guild Players, Inc.",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,813",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 483,
    "ocr_confidence": 0.495,
    "sha256": "0bd38b55e0ef39ea482219fc2310dddec91196b7d69e9b34a64cb1bee649f855",
    "simhash": "1:37c09c7d5495de0e",
    "word_count": 75
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robbins Music Corporation, appellant, v. Sepia Guild Players, Inc., defendant. Balaban and Katz Corporation, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Joseph A. & Philip E. Golde, for appellant. Spitz & Adcock, for appellee; George F. Hurley and William J. McCormack, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robbins Music Corporation, appellant, v. Sepia Guild Players, Inc., defendant. Balaban and Katz Corporation, appellee.\nGen. No. 37,813.\nHeard in the second division of this court for the first district at the .October term, 1934.\nOpinion filed May 24, 1935.\nRehearing denied June 5, 1935.\nJoseph A. & Philip E. Golde, for appellant. Spitz & Adcock, for appellee; George F. Hurley and William J. McCormack, of counsel."
  },
  "file_name": "0622-01",
  "first_page_order": 650,
  "last_page_order": 650
}
